{* NETZdinge.de - Google Trusted Stores Order Code - bof *}
	{if $Bestellung->cBestellNr}
		<!-- NETZdinge.de Plugin Google Trusted Stores: Order - boc -->
        <div id="gts-order" style="display:none;" translate="no">
          <!-- start order and merchant information -->
          <span id="gts-o-id">{$Bestellung->cBestellNr}</span>
          <span id="gts-o-domain">{$smarty.server.HTTP_HOST}</span>
          <span id="gts-o-email">{$Bestellung->oRechnungsadresse->cMail}</span>
          <span id="gts-o-country">{$Bestellung->oRechnungsadresse->cLand}</span>
          <span id="gts-o-currency">{$Bestellung->Waehrung->cISO}</span>
          <span id="gts-o-total">{$Bestellung->fGesamtsumme|string_format:"%.2f"}</span>
          <span id="gts-o-discounts">{$Bestellung->GutscheinLocalized|floatval|string_format:"%.2f"}</span>
          <span id="gts-o-shipping-total">{$Bestellung->fVersand|string_format:"%.2f"}</span>
          <span id="gts-o-tax-total">{$Bestellung->fSteuern|string_format:"%.2f"}</span>
          <span id="gts-o-has-digital">{if $Bestellung->oDownload_arr|@count > 0}Y{else}N{/if}</span>
          <!-- end order and merchant information -->
        
		<!-- start repeated item specific information -->
		{assign var="nTimestampNow" value=$smarty.now}
		{assign var="nDeliveryOffset" value=$oPlugin_netzdingeDE_google_trusted_stores->oPluginEinstellungAssoc_arr.nDeliveryOffset}
		{assign var="nShippingOffset" value=$oPlugin_netzdingeDE_google_trusted_stores->oPluginEinstellungAssoc_arr.nShippingOffset}
		{assign var="ORDER_EST_DELIVERY_DATE" value=$nTimestampNow+$nDeliveryOffset*24*60*60}
		{assign var="ORDER_EST_DELIVERY_DATE" value=$ORDER_EST_DELIVERY_DATE|date_format:'%Y-%m-%d'}
        {assign var="ORDER_EST_SHIP_DATE" value=$nTimestampNow+$nShippingOffset*24*60*60}
        {assign var="ORDER_EST_SHIP_DATE" value=$ORDER_EST_SHIP_DATE|date_format:'%Y-%m-%d'}
        {assign var="HAS_BACKORDER_PREORDER" value='N'}
		{assign var="fLieferzeitTMP" value=0}
		{foreach name=Bestell item=order from=$Bestellung->Positionen} 
			{if $order->nPosTyp == 1}
          <span class="gts-item">
                <span class="gts-i-name">{$order->cName}</span>
                <span class="gts-i-price">{$order->fPreis|string_format:"%.2f"}</span>
                <span class="gts-i-quantity">{$order->nAnzahl|replace:",":"."}</span>
                <span class="gts-i-prodsearch-id">{$order->cArtNr}</span>
                <span class="gts-i-prodsearch-store-id">{$oPlugin_netzdingeDE_google_trusted_stores->oPluginEinstellungAssoc_arr.cGoogleShoppingAccountId}</span>
                <span class="gts-i-prodsearch-country">{$Bestellung->oRechnungsadresse->cLand}</span>
                <span class="gts-i-prodsearch-language">{$meta_language}</span> 
                {if $order->Artikel->bZulaufDatum != 0 || ($order->Artikel->cLagerBeachten == "Y" && $order->Artikel->fLagerbestand <= 0 && $order->Artikel->cLagerKleinerNull == "N")}{assign var="HAS_BACKORDER_PREORDER" value='Y'}{/if}
                {assign var="fLieferzeit" value=$order->Artikel->fLieferzeit}
                {$fLieferzeit = settype ($fLieferzeit, 'integer')}
                {if $fLieferzeit > 0 && $fLieferzeit > $fLieferzeitTMP}
                    {assign var="fLieferzeitTMP" value=$fLieferzeit}
                    {math equation="x+(y*24*60*60)+(z*24*60*60)" X=$nTimestampNow y=$fLieferzeit z=$nDeliveryOffset assign="ORDER_EST_DELIVERY_DATE"}
                    {assign var="ORDER_EST_DELIVERY_DATE" value=$ORDER_EST_DELIVERY_DATE|date_format:'%Y-%m-%d'}
                    {math equation="x+(y*24*60*60)+(z*24*60*60)" X=$nTimestampNow y=$fLieferzeit z=$nShippingOffset assign="ORDER_EST_SHIP_DATE"}
                    {assign var="ORDER_EST_SHIP_DATE" value=$ORDER_EST_SHIP_DATE|date_format:'%Y-%m-%d'}
                {/if}
          </span>
			{/if} 
		{/foreach} 
          <!-- end repeated item specific information -->
          <span id="gts-o-est-delivery-date">{$ORDER_EST_DELIVERY_DATE}</span>
          <span id="gts-o-est-ship-date">{$ORDER_EST_SHIP_DATE}</span>
          <span id="gts-o-has-preorder">{$HAS_BACKORDER_PREORDER}</span>
        </div>
		<!-- NETZdinge.de Plugin Google Trusted Stores: Order - eoc -->
	{/if} 
{* nd.de - Google Trusted Stores Order Code - eof *}